

/* Lauren added CSS */

#menu-main-menu-e {
margin: 0 18px;
}

.q_image_with_text_over .shader {
    background-color: rgba(0,0,0,0.2) !important;
}

input {
width:97%;
background:none;
border: solid 1px #a2a2a2;
    height: 20px;
margin: 5px 0;
}

textarea {
width:97%;
background:none;
border: solid 1px #a2a2a2;
    height: 40px;
margin: 5px 0;
}

#submit {
width: 13%;
    background: #034c85;
    border: none;
    color: #fff;
    font-weight: 500;
}

.but {
width: 20%;
    background: #034c85;
    border: none;
    color: #fff;
    font-weight: 500;
}

.qbutton {
width: 13%;
    background: #034c85;
    border: none;
    color: #fff;
    font-weight: 500;
height: 20px;
margin: 5px 0;
}

a.current {

}

.main-menu li#current a{
	background-color: #00a651;
}

.qbutton.white{
    width: auto;
    height: 37px;
}

/* accordion */
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #fff;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border-color: #fff;
}

/*header border */

header:not(.sticky):not(.scrolled) .header_bottom {
border-bottom: 1px solid #000000;
}

p.white_txt a {
color: #fff;
}

/*menu*/
nav.main_menu>ul>li>a {
color: #034c85;
}

h3.met_bold_one {
color: #034c85;
}

h3.blue {
color: #034c85;
}

h1 {
color: #034c85 !important;
}


/*media queries*/
@media only screen and (max-device-width: 480px) {
div.textwidget {
padding-top:10px;
}

div#text-3.widget.widget_text {
text-align: left;
}

h3.caption.no_icon {
font-size: 24px !important;
}
}